Subject: [Rsvp] admission on the basis of policy

From: Sundar Subramanian <[email-masked]>
Date: Wed, 14 May 2003 17:33:10 -0400

thanks hannes,
another question that i have is :
is there any effort to solve the payment problem on RSVP.
I mean how does one pay for the bandwidth guarantees given by RSVP?
i feel this problem is related to the user/router authentication problem.
is there any effort in this direction. i have heard about pana(Protocol for 
carrying Authentication for Network Access) and casp. but is there any effort 
in trying to tie these in with RSVP?
thanks in advance
regards
~sundar

>===== Original Message From Hannes Tschofenig <[email-masked]> 
=====
>hi sundar,
>
>for user authentication the mechanisms defined with rfc 3182 (identity
>representation for rsvp) are used.
>in addition the rsvp integrity object is used (rfc 2747).
>
>looking at implementations you will find code for the integrity object.
>however, both kom-rsvp and isi rsvp do not support the security mechanisms
>proposed with the identity represenation document (at least at the time when
>i looked at it).
>
>other rsvp open-source implementations? not that i know.
>
>ciao
>hannes
>
>----- Original Message -----
>From: "Sundar Subramanian" <[email-masked]>
>To: <[email-masked]>
>Cc: <[email-masked]>
>Sent: Wednesday, May 07, 2003 11:16 PM
>Subject: [Rsvp] User/Router authentication in RSVP
>
>
>> hi all,
>> I am sundar subramanian (a grad student).
>>
>> First of all i found two public-domain implementations of RSVP: the ISI
>> one(which i could not get working) and the KOM-RSVP(which is working
>> fine).
>> Do you know of any other public-domain implementations?
>>
>> Secondly is the user/router authentication implemented in RSVP by
>> default.
>> I am assuming that this will/may be done by using the AUTH_DATA or
>> POLICY_DATA
>> objects as defined in RFC3182. further reference: RFC2750,
>> RSVP-security-properties text written by Hannes Tschofenig.
>> any thoughts on this?
>> thanks in advance
>> regards
>> ~sundar
>>
>> _______________________________________________
>> Rsvp mailing list
>> [email-masked]
>> http://mailman.isi.edu/mailman/listinfo/rsvp
>>

_______________________________________________
Rsvp mailing list
[email-masked]
http://mailman.isi.edu/mailman/listinfo/rsvp